Jump to content
Simoncuong

No simulator detected when installing liveries for the new A320

Recommended Posts

Simoncuong

Hello Fslabs. 
 

I just finished installing your new promising A320 update and wanted to install some of the new liveries. So I download the installer and when installing I cna't select P3Dv4 which has the update installed. Am I missing something?
image.png.95eeb9bbb1955c6879380e099492f137.png
 

Share this post


Link to post
Koen Meier

which p3d do you have installed? which version numer shows in apps and feattures under client.

Share this post


Link to post
Simoncuong
2 minutes ago, Koen Meier said:

which p3d do you have installed? which version numer shows in apps and feattures under client.

I don't have the very latest P3dV4 installation, is that required?

 image.png.bb1e732b90aff1e4d4a2f4c651a5389d.png

Share this post


Link to post
Robert Sutherland

I'm pretty sure FSLabs only support the latest version of P3D v4.5. 

  • Like 1

Share this post


Link to post
Simoncuong
8 minutes ago, Robert Sutherland said:

I'm pretty sure FSLabs only support the latest version of P3D v4.5. 

Right, I'll try updating and see if that helps.

 

Share this post


Link to post
Alexander Petrenko

Does that mean I do need to have Prepar3D v4.5 HF3 rather than HF2?

Share this post


Link to post
Danny Moore

I though I read that P3Dv4.5HF2 would also be supported. Can FSLabs confirm. I know many of use didn't want to update to HF3.

Note: OP seems to still be on P3Dv4.5HF1

Share this post


Link to post
Danny Moore
12 minutes ago, Alexander Petrenko said:

Does that mean I do need to have Prepar3D v4.5 HF3 rather than HF2?

Looks like OP is still on HF1. That may be his problem. 

Share this post


Link to post
Pedro Torres

Are the latest liveries listed (Liveries v2.0.2.300+) good for P3DV5 HF2???

Share this post


Link to post
Koen Meier
3 minutes ago, Pedro Torres said:

Are the latest liveries listed (Liveries v2.0.2.300+) good for P3DV5 HF2???

No you need liveries listed v5.0.etc those will only work.

Share this post


Link to post
Pedro Torres

Ok so I'm guessing FSLabs base models will get updated later because I only see 4x models updated by v5.0.1.100+ User Submitted Liveries, thanks for the heads up.

Share this post


Link to post
Pedro Torres

wow that's weird I'm not seeing that with my log in let me log out and delete cookies from browser and re-log in. Thanks,

Share this post


Link to post
Pedro Torres

Ok found it, it was located on browse categories at the bottom, Thanks downloading now

A320-X Liveries

 
 

Liveries for A320-X v5

These are ONLY for A320-X v5 (for P3Dv4.5 and P3Dv5.0+) - NOT COMPATIBLE with older A320-X (v1 / v2).

Share this post


Link to post
Simoncuong

I am fully aware that we need new liveries, but the installers I am trying to use are for theese new ones. And despite updating to the latest version of P3D I am still unable to use the installer, it still has both sims greyed out.

Share this post


Link to post
Andrew Wilson

Let me discuss this with the team and I’ll get back to you. My understanding was that the liveries should support any version of P3D v4.5

Share this post


Link to post
Norman Blackburn

To check post release I reverted to 4.5.13 - aka HF2

2020-07-01.png

 

I chose three liveries at random from the 75 that are currently available.   They all gave this option:

unknown.png

As can be seen, worked as a charm.

2020-07-01 (2).png

 

 

Share this post


Link to post
Max Kemp

Hi Guys,

I was going to update the 320 to the latest update. I am on P3D V4.5 HF2. Will the Labs with the latest update fully function properly on HF2, or do I need to update to HF3?

 

Thanks,

Max

Share this post


Link to post
Alexander Petrenko
3 minutes ago, Max Kemp said:

Hi Guys,

I was going to update the 320 to the latest update. I am on P3D V4.5 HF2. Will the Labs with the latest update fully function properly on HF2, or do I need to update to HF3?

 

Thanks,

Max

It works with 4.5HF2 but I would not suggest to update at this point if everything is running smoothly for you at the moment. There are a few issues reported with the last update including very bright lights and stutters and FPS drops on external view, so honestly if was smarter I would not update my FSLabs but wait for next build or hot fix from developers.

Share this post


Link to post
Max Kemp
21 minutes ago, Alexander Petrenko said:

It works with 4.5HF2 but I would not suggest to update at this point if everything is running smoothly for you at the moment. There are a few issues reported with the last update including very bright lights and stutters and FPS drops on external view, so honestly if was smarter I would not update my FSLabs but wait for next build or hot fix from developers.

Ok Thanks :)

Share this post


Link to post
Simoncuong
On 7/1/2020 at 1:20 PM, Norman Blackburn said:

To check post release I reverted to 4.5.13 - aka HF2

2020-07-01.png

 

I chose three liveries at random from the 75 that are currently available.   They all gave this option:

unknown.png

As can be seen, worked as a charm.

2020-07-01 (2).png

 

 

That seems so odd, I can't get any of the many installers working. Do you have any ideas what might be the cause? Is it an issue to have P3D installed outside the default Lockheed Martin folder on c drive? 

Share this post


Link to post
Norman Blackburn
Just now, Simoncuong said:

That seems so odd, I can't get any of the many installers working. Do you have any ideas what might be the cause? Is it an issue to have P3D installed outside the default Lockheed Martin folder on c drive? 

No.  Mine P3D and FSL are on different drives from each other and they in turn are on a different drive from the OS.

Share this post


Link to post
Simoncuong
Just now, Norman Blackburn said:

No.  Mine P3D and FSL are on different drives from each other and they in turn are on a different drive from the OS.

Right, do you happen to have any other ideas as to what I can do? Or should I just wait for custom liveries to get made?

Share this post


Link to post
Norman Blackburn

Send an email to support.

Include your latest setup<date>.txt from your temporary folder.

Share this post


Link to post
Simoncuong
3 minutes ago, Norman Blackburn said:

Send an email to support.

Include your latest setup<date>.txt from your temporary folder.

Thanks for that point, I just checked the setup file, it says I shoudl update P3Dv4 from my current version to a newer one, so I guess that what I'll have to do.

  • Like 1

Share this post


Link to post
Simoncuong
2 hours ago, Norman Blackburn said:

Send an email to support.

Include your latest setup<date>.txt from your temporary folder.

I can confirm that upgrading my client to the newst version resolved the issue.

 

Share this post


Link to post

×
×
  • Create New...